  <resources>
    <string name="8AHT9pt5">训练场主人</string>
    <string name="daOtjNZp">阿尔扎戈斯</string>
    <string name="IMwAoSax">拉达哥斯的劫掠者</string>
    <string name="kfhY01a7">头人的士兵</string>
    <string name="MrpOJn2h">难民</string>
    <string name="No2HgX5E">拉达哥斯</string>
    <string name="O8QblvbQ">塔克提奥斯</string>
    <string name="uCmEaWOI">伊斯蒂安娜</string>
  </resources>
